vRO release notes

Sections

See the vRO Puppet plug-in documentation for more information about the plug-in and instructions on installing and using it.

CAUTION: The plug-in does not support upgrades from previous vRO Puppet plug-in versions. If you're using a previous version of the plug-in, you must completely remove it before installing a newer version. For info on removing the plug-in, see the VMWare knowledge base.
Puppet sites use proprietary and third-party cookies. By using our sites, you agree to our cookie policy.